Subject: [Asrg] ASRG IPR policy (was RE: US Spam patents: Partial list)

From: Paul Judge <[email-masked]>
Date: Thu, 12 Jun 2003 23:45:53 -0400

We have decided to adopt the following IPR policy for the ASRG. It is based
on the IETF's IPR policy as outlined in RFC 2026.

"By submission of a contribution, each person actually submitting the
   contribution is deemed to agree to the following terms and conditions
   on his own behalf, on behalf of the organization (if any) he
   represents and on behalf of the owners of any propriety rights in the
   contribution..  Where a submission identifies contributors in
   addition to the contributor(s) who provide the actual submission, the
   actual submitter(s) represent that each other named contributor was
   made aware of and agreed to accept the same terms and conditions on
   his own behalf, on behalf of any organization he may represent and
   any known owner of any proprietary rights in the contribution.

The contributor represents that he has disclosed the existence of
      any proprietary or intellectual property rights in the
      contribution that are reasonably and personally known to the
      contributor.  The contributor does not represent that he
      personally knows of all potentially pertinent proprietary and
      intellectual property rights owned or claimed by the organization
      he represents (if any) or third parties."

This means that the person submitting a proposal is responsible for stating
any relevant IPR that he knows about even if he is not the holder of the
rights. This does allow for other members to notify a contributor about
relevant IPR after the initial submission. The contributor should then
disclose this information in revisions of the contribution.

> -----Original Message-----
> From: Yakov Shafranovich [mailto:[email-masked]] 
> Sent: Thursday, June 12, 2003 2:42 PM
> To: Peter Kay; [email-masked]
> Subject: RE: [Asrg] US Spam patents: Partial list
> 
> 
> At 06:32 AM 6/12/2003 -1000, Peter Kay wrote:
> 
> >IMHO: as an a holder of a anti-spam patent pending, I think 
> its best to 
> >let IPR holders approach us. Otherwise you put yourself in the 
> >unenviable position of "authority" on patents. If you just 
> say "these 
> >are the IPR claims that have been submitted to us" that 
> makes it clean 
> >and simple, not to mention easy to maintain.
> 
> In some cases this would not be true. Take MailBlocks, for 
> example - they 
> are claiming patents on all C/R systems. They have not 
> approached, and 
> since their IP is of very general nature, thus we must 
> approach them to 
> solicit a submission of IPR claims which is what I have done. 
> Otherwise, we 
> might be working on a standard only to find out that it is 
> patented. As for 
> the patents that are covering every nook and cranny of 
> anti-spam, I am 
> agreeing with you. It would be an impossible task to catalog 
> all patents in 
> the world.
> 
> Therefore, I am suggesting that we should have the following 
> policy: 1. Solicit input from IP holders on very broad 
> business methods patents 
> such as the MailBlocks patents.
> 2. Request that all members of the group that have IP, submit 
> information 
> about it.
> 3. Accept submissions from IPR claimants that are not part of 
> the group as 
> they send them.
> 
> P.S. BTW, Peter, it would probably be prudent that you let us 
> know some 
> details on your IP. Feel free to use the template 
> (http://www.solidmatrix.com/research/asrg/asrg-ipr.html).
> 
> Yakov
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Bob Wyman" <[email-masked]>
Date: Fri, 13 Jun 2003 11:57:44 -0400

Paul Judge wrote:
> We have decided to adopt the following IPR policy for the ASRG. 
> It is based on the IETF's IPR policy as outlined in RFC 2026.

	I hope everyone is aware that IPR policy has been and continues
to be quite a hotly discussed issue in the IETF IPR Working group. There
are currently a number of ID's which are very close to going to final
call that clarify the existing IETF policies.

The IPR working group charter is at:
http://www.ietf.org/html.charters/ipr-charter.html
The mailing list archives are at:
  www.ietf.org/mail-archive/working-groups/ipr-wg/current/maillist.html

The documents currently being developed are:
Guidelines for Working Groups on Intellectual Property Issues
 
http://www.ietf.org/internet-drafts/draft-ietf-ipr-wg-guidelines-05.txt
Intellectual Property Rights in IETF Technology
 
http://www.ietf.org/internet-drafts/draft-ietf-ipr-technology-rights-09.
txt
IETF Rights in Contributions
 
http://www.ietf.org/internet-drafts/draft-ietf-ipr-submission-rights-06.
txt
A Template for IETF Patent Disclosures and Licensing Declarations
  http://www.ietf.org/internet-drafts/draft-ietf-ipr-template-03.txt

	bob wyman

---

From: Kee Hinckley <[email-masked]>
Date: Fri, 13 Jun 2003 15:59:45 -0400

>    any known owner of any proprietary rights in the contribution.

Could you possibly do another pass on the wording?  Maybe I'm fuzzy 
today, but I couldn't make head or tail of that, even after reading 
your summary explanation.
-- 
Kee Hinckley
http://www.messagefire.com/          Anti-Spam Service for your POP Account
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg